.marquee {
   height: 20px;
   overflow: hidden;
   position: relative;
   //background: #red;
   color: #000066;
   border: 1px solid white;
}
           
.marquee p {
   position: absolute;
   width: 2200px;
   height: 100%;
   font-weight: bold;
   margin: 0;
   line-height: 20px;
   text-align: left;
   -moz-transform: translateX(100%);
   -webkit-transform: translateX(100%);
   transform: translateX(100%);
   -moz-animation: scroll-left 2s linear infinite;
   -webkit-animation: scroll-left 2s linear infinite;
   animation: scroll-left 40s linear infinite;
}
            
@-moz-keyframes scroll-left {
   0% {
       -moz-transform: translateX(100%);
   }
   100% {
       -moz-transform: translateX(-100%);
   }
}
            
@-webkit-keyframes scroll-left {
   0% {
       -webkit-transform: translateX(100%);
   }
   100% {
       -webkit-transform: translateX(-100%);
   }
}
            
@keyframes scroll-left {
   0% {
       -moz-transform: translateX(100%);
       -webkit-transform: translateX(100%);
       transform: translateX(20%);
   }
   100% {
       -moz-transform: translateX(-100%);
       -webkit-transform: translateX(-100%);
       transform: translateX(-100%);
   }
}

